Announcement

Collapse
No announcement yet.

"unable to connect to the network" can't update Reader

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Bug "unable to connect to the network" can't update Reader

    This started in 5.4.2. I manually updated to the latest version and tried checking for updates and it still the same error. I can, obviously connect to the internet. No proxies.
    OS: Windows 8 x64
    Foxit Version: 5.4.3

  • #2
    Do you mean you check for updates within Foxit Reader 5.4.2 in order to update to 5.4.3 and got the error message indicated?If yes, maybe the connection is not stable or our server is too busy, anyway, i will report it to related team for improvment.

    Comment


    • #3
      Originally posted by richell_huang View Post
      Do you mean you check for updates within Foxit Reader 5.4.2 in order to update to 5.4.3 and got the error message indicated?If yes, maybe the connection is not stable or our server is too busy, anyway, i will report it to related team for improvment.
      Yes. Maybe the connection but it has been acting this way for over a week now. Thanks for the response.
      Click image for larger version

Name:	Capture.jpg
Views:	1
Size:	13.6 KB
ID:	6964

      Comment


      • #4
        Sorry for this inconvenience, for now, would you mind upgrading to it manually from below link:
        http://cdn04.foxitsoftware.com/pub/f..._enu_Setup.exe

        Comment

        Working...
        X